@charset "utf-8";
/* CSS Document */

/*/topics/index.html*/
.topics_pageList{
    margin: 50px auto 0;
}
.topics_pageList_list{
    display: flex;
    justify-content: space-between;
    list-style: none;
    width: 15%;
    margin: 0 auto;
}
.topics_pageList_pager > a{
    display: block;
    text-decoration: none;
}
.topics_pageList_pager > a > i::before{
     content: '';
     display: inline-block;
     vertical-align: middle;
     background: #ccc;
     border-radius: 50%;
     width: 14px;
     height: 14px;
     margin: 0 8px;
}
.topics_pageList_pager > a:hover > i::before{
    background: #00A0E1;
}
.topics_pageList_pager:first-child > a > i::before,
.topics_pageList_pager:last-child > a > i::before{
    position: relative;
    z-index: 1;
    content: "\e609";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
    font-size: 26px;
    width: auto;
    height: auto;
}
.topics_pageList_pager:first-child > a > i::before{
    transform: rotate(180deg);
}
@media screen and (max-width: 999px) {

}
@media screen and (max-width: 699px) {
}

/*/topics/detail.html*/
.topics_detail_head::after{
    content: '';
    clear: both;
    display: block;
}
.topics_detail_pic{
    float: right;
    padding-top: 32px;
}
time{
    color: #999999;
    font-weight: bold;
    display: inline-block;
    margin: 0 30px 0 0;
    vertical-align: middle;
}
.tag-detail{
    margin-right: 0;
    position: static;
    display: inline-block;
}
.topics_detail_pic + .news_title +  .topics_detail_ttl{
    width: calc(100% - 350px);
}
.topics_detail_ttl h3{
    margin-top: 1em;
    font-size: 24px;
}

.topics_detail_body h1,
.topics_detail_body h2,
.topics_detail_body h3,
.topics_detail_body h4,
.topics_detail_body h5{
    margin: 1em 0;
}
.topics_detail_body h1{
    font-size: 2.75rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: var(--lineHeight-s);
    padding-left: 46px;
    position: relative;
}
.topics_detail_body h1::before{
    content: "";
    width: 24px;
    height: 40px;
    background: url(/assets/images/common/icon_titsecondary.svg) no-repeat center/cover;
    position: absolute;
    top: 10px;
    left: 0;
    display: inline-block;
}
.topics_detail_body h1[style*="text-align: center"]::before{
    content: none;
}.topics_detail_body h1[style*="text-align: right"]::before{
    content: none;
}
.topics_detail_body h2{
    font-size: 2.125rem;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: var(--lineHeight-s);
    padding-bottom: 12px;
    border-bottom: 2px solid var(--color-main);
    margin-bottom: 30px;
}
.topics_detail_body h3{
    font-size: 1.75rem;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: var(--lineHeight-s);
    margin-bottom: 20px;
    color: var(--color-main);
}
.topics_detail_body h4{
    font-size: 22px;
    font-weight: 700;
}
.topics_detail_body h5{
    font-size: 18px;
    font-weight: 700;
}
.topics_detail_body p + p{
    margin-top: 1.3em;
}
.topics_detail_body strong{
    font-weight: bold;
}
.topics_detail_body em{
    font-style: italic;
}
.topics_detail_body u{
    text-decoration: underline;
}
.topics_detail_body s{
    text-decoration: line-through;
}
.topics_detail_body ol,
.topics_detail_body ul{
    list-style: none;
    /* margin: 1.3em 0; */
}
.topics_detail_body ol > li > ol > li {
    counter-increment: cnt2;
}
.topics_detail_body li{
    padding-left: 20px;
    position: relative;
    font-size: 1rem;
    line-height: var(--lineHeight-m);
}
.topics_detail_body ol > li{
    counter-increment: cnt;
    padding-left: 1.7em;
}
.topics_detail_body ol > li > ol,
.topics_detail_body ol > li > ul,
.topics_detail_body ul > li > ul,
.topics_detail_body ul > li > ol{
    margin: .3em 0 0;
}
.topics_detail_body ol > li:nth-child(n+2),
.topics_detail_body ul > li:nth-child(n+2){
    margin-top: .5em;
}
.topics_detail_body li::before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
}
.topics_detail_body ul > li::before{
    content: "・";
}
.topics_detail_body ol > li::before{
    content: counter(cnt) "." ;
}
.topics_detail_body ol > li > ol > li::before,
.topics_detail_body ol > li > ol > li:nth-child(-n+9)::before{
    content: "(" counter(cnt2) ") ";
    left: 0;
}
.topics_detail_body p > a{
    color: var(--color-link);
    -webkit-transition: var(--trans-min02);
    transition: var(--trans-min02);
    display: inline;
    text-decoration: underline;
    transition: var(--trans-min02);
}
.topics_detail_body p > a[target="_blank"]::after {
    content: '';
    background: url(/assets/images/common/icon_blank.svg) no-repeat center/contain;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    margin-right: 6px;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}
.topics_detail_body p > a[href*="pdf"][target="_blank"]::after{
    content: '';
    background: url(/assets/images/common/icon_pdf.png) no-repeat center/contain;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    margin-right: 6px;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}
.topics_detail_body a[style*="text-decoration: underline"]{
    padding: 0;
    display: inline;
    word-break: break-all;
}
.topics_detail_body a[style*="text-decoration: underline"]::before{
    content: none;
}
.topics_detail_body a:hover {
    text-decoration: none;
}
.topics_detail_body img{
    max-width: 100%;
    margin: .5em 0;
}
.topics_detail_body table{
    margin: 2em 0;
    width: 100%;
}
.topics_detail_body table caption{
    font-weight: bold;
    color: var(--color-main);
    font-size: 18px;
}
.topics_detail_body table th{
    background: var(--color-main);
    color: var(--color-wh);
    text-align: center;
    vertical-align: top;
    border: var(--color-border) solid 1px;
    padding: 10px 16px;
    position: relative;
    vertical-align: middle;
    height: 60px;
}
.topics_detail_body table tbody th{
    background-color: var(--color-bg);
    color: var(--color-txt);
}
.topics_detail_body table td{
    padding: 16px 25px;
    vertical-align: middle;
    border: var(--color-border) solid 1px;
    line-height: var(--lineHeight-m);
}

.topics_link{
    max-width: 320px;
    margin: 50px auto 0;
}
@media screen and (max-width: 999px) {
    .topics_detail_ttl h3{
        font-size: 23px;
    }
    .topics_link{
        margin-top: 30px;
    }
}
@media screen and (max-width: 767px) {
    .topics_detail_head{
        display: flex;
        flex-wrap: wrap;
    }
    .topics_detail_head > *{
        width: 100%;
    }
    .topics_detail_pic{
        float: none;
        order: 3;
        text-align: center;
        padding-top: 15px;
    }
    .topics_detail_pic + .news_title + .topics_detail_ttl{
        width: 100%;
    }
    time{
        margin: 0 10px 0 0;
    }
    .topics_detail_ttl h3{
        font-size: 16px;
        margin-top: .5em;
    }
    .topics_detail_body h1{
        font-size: 18px;
    }
    .topics_detail_body h1{
        font-size: 2rem;
        padding-left: 35px;
    }
    .topics_detail_body h1::before{
        width: 18px;
        height: 30px;
        top: 7px;
    }
    .topics_detail_body h2{
        font-size: 1.5rem;
        line-height: var(--lineHeight-s);
    }
    .topics_detail_body h3{
        font-size: 1.25rem;
    }
    .topics_detail_body h4{
        font-size: 18px;
    }
    .topics_detail_body p > a{
        padding-left: 14px;
    }
    .topics_detail_body p > a::before{
        top: 5px;
    }
    .topics_link{
        margin-top: 25px;
        max-width: 100%;
    }
    .topics_detail_body table th{
        padding: 20px 12px;
        font-size: 0.875rem;
    }
    .topics_detail_body table td{
        padding: 20px;
        font-size: 0.875rem;
    }
}